 /*
Theme Name:     Active|CMS Custom Theme
Theme URI:      http://www.activewebits.com
Description:    Custom theme for Procheck Automotive
Author:         Active WebITS
Author URI:     http://www.activewebits.com
Template:       pca
Version:        1.0.0
*/

/* Custom CSS  */
.header-text, .header-text a {color:#fff;font-weight:600;font-size:16px;}

.button-80pc {
	width: 80% !important;
    text-align: center !important;
}
.footer-widget {padding-bottom: 15px;}
.sidebar-button {background-color:#f37a1f; color:#fff;text-align:center;padding:15px;margin-top:20px;}
.sidebar-button2 {background-color:#040707; color:#fff;text-align:center;padding:15px;margin-top:20px;}
.sidebar-button a {color:#fff;text-decoration:none;}
.subscriberbox {background-color:#040707; color:#fff;text-align:center;padding:15px;margin-top:20px;}
.fa {font: normal normal normal 18px/1 FontAwesome;}